/* 
 * Copyright (c) 2023 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * Contributors:
 *   Olivier Goulet <olivier.goulet@eclipse-foundation.org>
 *
 * SPDX-License-Identifier: EPL-2.0
*/

#header .header-toolbar {
  .container;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: min-content;
  color: @white;
  background-color: transparent;
}

